Isi
Indeks 🔎︎

# Pernyataan Call

Mentransfer kontrol program ke subrutin, fungsi, atau prosedur DLL.

## Sintaksis:

    [Call] Nama [Parameter]

## Parameter:

Nama: Nama dari subrutin, fungsi, atau DLL yang hendak Anda panggil

Parameter: Parameter untuk diteruskan ke prosedur. Jenis dan jumlah parameter tergantung pada rutin yang dijalankan.

Kata kunci adalah opsional ketika Anda memanggil suatu prosedur. Jika suatu fungsi dieksekusi sebagai ekspresi, parameter harus dilampirkan oleh tanda kurung kurung dalam pernyataan. Jika suatu DLL dipanggil, pertama-tama harus ditentukan dalam Deklarasi-Pernyataan.

## Contoh:

    Sub ExampleCall
    Dim sVar As String
        sVar = "LibreOffice"
        Call f_callFun sVar
    End Sub

    Sub f_callFun (sText as String)
        Msgbox sText
    End Sub